function FileData_Pairs(x)
{
x.t("active","directory");
x.t("extendido","dell.");
x.t("extendido","dell");
x.t("servicio","consulta");
x.t("almacenados","base");
x.t("introduce","nuestra");
x.t("funci\u00f3n","los");
x.t("funci\u00f3n","esquema");
x.t("funci\u00f3n","ldap");
x.t("nuestra","extensi\u00f3n:");
x.t("uno","todos");
x.t("uno","los");
x.t("http://msdn.microsoft.com/certification/adacctinfo.asp","introduce");
x.t("todas","las");
x.t("controladores","dominio");
x.t("contacto","con");
x.t("remota","estructura");
x.t("remota","es:");
x.t("remota","dell");
x.t("las","estructuras");
x.t("las","situaciones");
x.t("las","clases");
x.t("las","que");
x.t("las","consultas");
x.t("las","jerarqu\u00edas");
x.t("las","coordenadas");
x.t("las","infraestructuras");
x.t("las","mismas");
x.t("para","las");
x.t("para","asociar");
x.t("para","poder");
x.t("para","proporcionar");
x.t("para","contenedores");
x.t("para","que");
x.t("para","simplificar");
x.t("para","representar");
x.t("para","determinar");
x.t("para","objetos");
x.t("tipo","problemas");
x.t("tipo","atributo");
x.t("tipo","contenedor");
x.t("espec\u00edfica","con");
x.t("as\u00ed","como");
x.t("controles","acceso");
x.t("cada","tipo");
x.t("cada","clase");
x.t("cada","servidor");
x.t("estructuras","jer\u00e1rquicas");
x.t("asociar","informaci\u00f3n");
x.t("microsoft","mantiene");
x.t("gama","conmutadores");
x.t("directorio.","fin");
x.t("solventar","sin");
x.t("espec\u00edficas","conmutadores");
x.t("corre","cargo");
x.t("tipos","atributo");
x.t("obtenido","oid");
x.t("obtenido","dell:");
x.t("pr\u00f3xima","funci\u00f3n");
x.t("del","objeto");
x.t("del","conmutador");
x.t("del","directorio");
x.t("exclusivos","corre");
x.t("autoridades","reconocidas");
x.t("\u00e9ste","resumen");
x.t("todos","los");
x.t("usuario.","puede");
x.t("los","controladores");
x.t("los","controles");
x.t("los","tipos");
x.t("los","registros");
x.t("los","conmutadores");
x.t("los","oid");
x.t("los","par\u00e1metros");
x.t("los","datos");
x.t("los","servidores");
x.t("los","objetos");
x.t("acceso","espec\u00edfica");
x.t("acceso","almacena");
x.t("acceso","informaci\u00f3n");
x.t("acceso","dichas");
x.t("acceso","subconjunto");
x.t("\u00fanicamente","las");
x.t("plana.","las");
x.t("menos","uno");
x.t("consultarse","http://msdn.microsoft.com/certification/adacctinfo.asp");
x.t("situaciones","las");
x.t("est\u00e9n","disponibles");
x.t("microsoft.","dell");
x.t("gc.","gama");
x.t("disponibles","red.");
x.t("completa","contrae");
x.t("completa","ad.");
x.t("reconocidas","internacionalmente.");
x.t("conocido","como");
x.t("clases","para");
x.t("clases","que");
x.t("clases","objeto");
x.t("clases","incluidas");
x.t("clases","objetos");
x.t("evitar","posibles");
x.t("(gc)","proporciona");
x.t("prop\u00f3sito","modo");
x.t("opci\u00f3n","conoce");
x.t("opci\u00f3n","clase");
x.t("producto","necesario");
x.t("identificaci\u00f3n","v\u00ednculo");
x.t("esta","opci\u00f3n");
x.t("pueden","complicar");
x.t("pueden","contar");
x.t("fin","evitar");
x.t("posibles","retrasos");
x.t("necesario","que");
x.t("ampliarse","para");
x.t("poder","representar");
x.t("espec\u00edfico","objeto");
x.t("proporcionar","servicios");
x.t("modo","que");
x.t("v\u00ednculo","del");
x.t("contrae","todas");
x.t("contenedores","clases");
x.t("contenedores","predeterminados");
x.t("este","prop\u00f3sito");
x.t("este","documento.");
x.t("este","caso");
x.t("administrativos","que");
x.t("almacena","tipo");
x.t("sin","ning\u00fan");
x.t("registros","srv.");
x.t("registros","srv");
x.t("que","cada");
x.t("que","microsoft");
x.t("que","obtenido");
x.t("que","los");
x.t("que","incluyen");
x.t("que","ofrece");
x.t("que","conoce");
x.t("que","proporciona");
x.t("que","representan");
x.t("que","est\u00e1n");
x.t("que","proporcione");
x.t("que","utilicen");
x.t("que","hayan");
x.t("que","utilice");
x.t("que","por");
x.t("que","usan");
x.t("que","funcionan");
x.t("que","algunos");
x.t("que","utiliza");
x.t("que","puedan");
x.t("que","describe");
x.t("incluyen","contenedores");
x.t("base","datos");
x.t("base","dell");
x.t("aspecto","conocido");
x.t("distribuciones","geogr\u00e1ficas");
x.t("primer","lugar");
x.t("cuenta","que");
x.t("cuenta","con");
x.t("suelen","denominarse");
x.t("administra","forma");
x.t("informaci\u00f3n","control");
x.t("informaci\u00f3n","almacenada");
x.t("instancias","espec\u00edficas");
x.t("usuarios.","este");
x.t("usuarios.","importante");
x.t("(oid)","administraci\u00f3n");
x.t("nuevas","clases");
x.t("simplificar","administraci\u00f3n");
x.t("han","concebido");
x.t("ad.","con");
x.t("tambi\u00e9n","han");
x.t("tambi\u00e9n","usan");
x.t("tambi\u00e9n","configure");
x.t("ofrece","acceso");
x.t("esquema","extendido");
x.t("esquema","funci\u00f3n");
x.t("esquema","cuenta");
x.t("esquema","forman");
x.t("esquema","est\u00e1ndar.");
x.t("esquema","extensiones");
x.t("esquema","ofrecen");
x.t("administraci\u00f3n","los");
x.t("administraci\u00f3n","\u00faltima");
x.t("identificador","del");
x.t("identificador","global");
x.t("forma","secundaria");
x.t("extensi\u00f3n","dell");
x.t("dns","para");
x.t("dns","usan");
x.t("intenten","ponerse");
x.t("m\u00e1s","pr\u00f3xima");
x.t("poseer","identificador");
x.t("exclusivo","que");
x.t("12070","12079");
x.t("complicar","acceso");
x.t("forman","n\u00facleo");
x.t("conoce","como");
x.t("contar","con");
x.t("red","cada");
x.t("proporciona","servicio");
x.t("proporciona","dell");
x.t("conmutadores","consola");
x.t("1.2.840.113556.1.8000.1280","intervalo");
x.t("consultas","del");
x.t("consultas","realizan");
x.t("control","acceso");
x.t("control","adem\u00e1s");
x.t("identificadores","exclusivos");
x.t("presentes","las");
x.t("presentes","pueden");
x.t("configurado","los");
x.t("predeterminados","para");
x.t("representan","entidades");
x.t("importante","tener");
x.t("retrasos","asociados");
x.t("jerarqu\u00edas","gama");
x.t("jerarqu\u00edas","distribuciones");
x.t("est\u00e1n","almacenados");
x.t("coordenadas","red");
x.t("con","uno");
x.t("con","las");
x.t("con","los");
x.t("con","producto");
x.t("con","esta");
x.t("con","este");
x.t("con","base");
x.t("con","instancias");
x.t("con","elevado");
x.t("con","navegaci\u00f3n");
x.t("dichas","extensiones");
x.t("cargo","autoridades");
x.t("proporcione","servicios");
x.t("directory","que");
x.t("directory","extensiones");
x.t("utilicen","aspecto");
x.t("infraestructuras","pueden");
x.t("problemas","las");
x.t("siempre","intenten");
x.t("incluirse","nuevas");
x.t("jer\u00e1rquicas","presentes");
x.t("puede","consultarse");
x.t("puede","ampliarse");
x.t("representar","los");
x.t("adem\u00e1s","tipo");
x.t("12079","base");
x.t("ejemplo","las");
x.t("estas","extensiones");
x.t("oid","active");
x.t("oid","para");
x.t("oid","que");
x.t("oid","base");
x.t("oid","administra");
x.t("est\u00e1ndar.","con");
x.t("consulta","r\u00e1pida");
x.t("red.","los");
x.t("hayan","configurado");
x.t("estructura","active");
x.t("estructura","relativamente");
x.t("cat\u00e1logo","global");
x.t("computadora","as\u00ed");
x.t("computadora","usuario.");
x.t("computadora","utiliza");
x.t("n\u00facleo","funci\u00f3n");
x.t("utilice","deben");
x.t("dell.","gama");
x.t("dell.","\u00e9ste");
x.t("extensi\u00f3n:","dell.");
x.t("srv","dns");
x.t("usuario","computadora");
x.t("personalizadas","para");
x.t("clase","objeto");
x.t("alternativos","situados");
x.t("extensiones","suelen");
x.t("extensiones","esquema");
x.t("por","las");
x.t("por","menos");
x.t("por","microsoft.");
x.t("por","ejemplo");
x.t("grupo","est\u00e1ndar");
x.t("relativamente","plana.");
x.t("tener","acceso");
x.t("tener","cuenta");
x.t("atributo","cada");
x.t("atributo","espec\u00edfico");
x.t("atributo","personalizados");
x.t("deben","poseer");
x.t("instancia","estos");
x.t("estos","identificadores");
x.t("mismas","consultas");
x.t("par\u00e1metros","administrativos");
x.t("objeto","las");
x.t("objeto","que");
x.t("objeto","(oid)");
x.t("objeto","presentes");
x.t("objeto","computadora");
x.t("objeto","personalizadas");
x.t("objeto","grupo.");
x.t("objeto","como");
x.t("usan","funci\u00f3n");
x.t("usan","con");
x.t("usan","objetos");
x.t("grupo.","las");
x.t("documento.","estas");
x.t("espacio","oid");
x.t("intervalo","identificaci\u00f3n");
x.t("ponerse","contacto");
x.t("situados","ubicaci\u00f3n");
x.t("denominarse","extensiones");
x.t("contenedor","que");
x.t("r\u00e1pida","que");
x.t("funcionan","con");
x.t("personalizados","que");
x.t("est\u00e1ndar","para");
x.t("dise\u00f1ado","para");
x.t("configure","para");
x.t("datos","completa");
x.t("datos","que");
x.t("datos","oid");
x.t("utilizando","\u00fanicamente");
x.t("servicios","las");
x.t("servicios","gc.");
x.t("lugar","siempre");
x.t("conmutador","consola");
x.t("una","estructura");
x.t("una","empresa");
x.t("ning\u00fan","tipo");
x.t("ldap","del");
x.t("ldap","que");
x.t("global","(gc)");
x.t("global","exclusivo");
x.t("\u00faltima","instancia");
x.t("funcionar","utilizando");
x.t("empresa","tambi\u00e9n");
x.t("ubicaci\u00f3n","m\u00e1s");
x.t("internacionalmente.","caso");
x.t("es:","12070");
x.t("es:","1.2.840.113556.1.8000.1280");
x.t("es:","dell");
x.t("concebido","para");
x.t("asociados","con");
x.t("subconjunto","los");
x.t("servidores","est\u00e9n");
x.t("servidores","alternativos");
x.t("dell:","extensi\u00f3n");
x.t("geogr\u00e1ficas","una");
x.t("elevado","n\u00famero");
x.t("directorio","ldap");
x.t("configurados","para");
x.t("dell","para");
x.t("dell","obtenido");
x.t("dell","que");
x.t("dell","primer");
x.t("dell","usuarios.");
x.t("dell","tambi\u00e9n");
x.t("dell","oid");
x.t("dell","tener");
x.t("dell","dise\u00f1ado");
x.t("dell","es:");
x.t("dell","utiliza");
x.t("dell","puedan");
x.t("mantiene","puede");
x.t("algunos","los");
x.t("ofrecen","clases");
x.t("utiliza","para");
x.t("utiliza","dns");
x.t("realizan","con");
x.t("servidor","modo");
x.t("resumen","los");
x.t("almacenada","los");
x.t("navegaci\u00f3n","por");
x.t("dominio","una");
x.t("dominio","configurados");
x.t("determinar","las");
x.t("incluidas","esta");
x.t("entidades","computadora");
x.t("puedan","solventar");
x.t("puedan","incluirse");
x.t("puedan","funcionar");
x.t("describe","este");
x.t("objetos","directorio.");
x.t("objetos","los");
x.t("objetos","usuario");
x.t("objetos","grupo");
x.t("como","clases");
x.t("como","identificador");
x.t("como","esquema");
x.t("como","cat\u00e1logo");
x.t("como","por");
x.t("caso","informaci\u00f3n");
x.t("caso","espacio");
x.t("consola","remota");
x.t("n\u00famero","clases");
x.t("secundaria","por");
}
